uuid: 4317c528-2d4d-486a-83d3-dbd2848224d9
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk
id: olivero_content
theme: olivero
region: content
weight: -11
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
